# Generated by Django 4.2.7 on 2024-01-28 23:45

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('MatriculasDSCP', '0002_remove_carrera_nombre_logo_carrera_logo'),
    ]

    operations = [
        migrations.RenameField(
            model_name='carrera',
            old_name='director',
            new_name='directorCarreradcp',
        ),
        migrations.RenameField(
            model_name='carrera',
            old_name='duracion_anios',
            new_name='duracion_aniosCarreradcp',
        ),
        migrations.RenameField(
            model_name='carrera',
            old_name='fecha_creacion',
            new_name='fecha_creacionCarreradcp',
        ),
        migrations.RenameField(
            model_name='carrera',
            old_name='id',
            new_name='idCarreradcp',
        ),
        migrations.RenameField(
            model_name='carrera',
            old_name='logo',
            new_name='logoCarreradcp',
        ),
        migrations.RenameField(
            model_name='carrera',
            old_name='nombre',
            new_name='nombreCarreradcp',
        ),
    ]
